# Red Hat Documentation Specfile

Name:           Virtualization
Version:        5.2
Release:        11
Summary:        Virtualization Guide
Group:          Documentation
License:        OPL + Restrictions
URL:            http://www.redhat.com/docs
Source0:         %{name}-%{version}.tgz
BuildArch:      noarch
BuildRoot:      %{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)
Requires:	htmlview

%description
The Red Hat Enterprise Linux Virtualization Guide contains
information on installation, configuring, administering, tips,
tricks and troubleshooting virtualization technologies used in Red
Hat Enterprise Linux.

%package -n Virtualization-en-US
Requires:	htmlview
Group:		Documentation
Summary:        Virtualization Guide

%description -n Virtualization-en-US
The Red Hat Enterprise Linux Virtualization Guide contains
information on installation, configuring, administering, tips,
tricks and troubleshooting virtualization technologies used in Red
Hat Enterprise Linux.

%prep
%setup -q

%build

%install
rm -rf $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT%{_datadir}/applications/

for lang in en-US as-IN bn-IN de-DE es-ES fr-FR gu-IN hi-IN it-IT ja-JP kn-IN ko-KR ml-IN mr-IN or-IN pa-IN pt-BR ru-RU si-LK ta-IN te-IN zh-CN zh-TW; do
cat > $RPM_BUILD_ROOT%{_datadir}/applications/%{name}-$lang.desktop <<EOF
[Desktop Entry]
Name=Virtualization Guide ($lang)
Comment=Red Hat Enterprise Linux ($lang)
Exec=htmlview %{_docdir}/%{name}-$lang-%{version}/index.html
Icon=%{_docdir}/%{name}-$lang-%{version}/images/icon.svg
Categories=Documentation;X-Red-Hat-Base;
Type=Application
Encoding=UTF-8
Terminal=false
EOF
done

%clean
rm -rf $RPM_BUILD_ROOT

%posttrans -n Virtualization-en-US
if [ -d %{_datadir}/gnome/help/%{name} ]; then
	rm -rf %{_datadir}/gnome/help/%{name};
fi

%files -n Virtualization-en-US
%defattr(-,root,root,-)
%doc en-US/*
%{_datadir}/applications/%{name}-en-US.desktop


%package -n %{name}-as-IN
Summary: Virtualization Guide
Group: Documentation
Requires: htmlview

%description -n %{name}-as-IN
The Red Hat Enterprise Linux Virtualization Guide contains
information on installation, configuring, administering, tips,
tricks and troubleshooting virtualization technologies used in Red
Hat Enterprise Linux.

%files -n %{name}-as-IN
%defattr(-,root,root,-)
%doc as-IN/*
%{_datadir}/applications/%{name}-as-IN.desktop


%package -n %{name}-bn-IN
Summary: Virtualization Guide
Group: Documentation
Requires: htmlview

%description -n %{name}-bn-IN
The Red Hat Enterprise Linux Virtualization Guide contains
information on installation, configuring, administering, tips,
tricks and troubleshooting virtualization technologies used in Red
Hat Enterprise Linux.

%files -n %{name}-bn-IN
%defattr(-,root,root,-)
%doc bn-IN/*
%{_datadir}/applications/%{name}-bn-IN.desktop


%package -n %{name}-de-DE
Summary: Virtualization Guide
Group: Documentation
Requires: htmlview

%description -n %{name}-de-DE
The Red Hat Enterprise Linux Virtualization Guide contains
information on installation, configuring, administering, tips,
tricks and troubleshooting virtualization technologies used in Red
Hat Enterprise Linux.

%files -n %{name}-de-DE
%defattr(-,root,root,-)
%doc de-DE/*
%{_datadir}/applications/%{name}-de-DE.desktop


%package -n %{name}-es-ES
Summary: Virtualization Guide
Group: Documentation
Requires: htmlview

%description -n %{name}-es-ES
The Red Hat Enterprise Linux Virtualization Guide contains
information on installation, configuring, administering, tips,
tricks and troubleshooting virtualization technologies used in Red
Hat Enterprise Linux.

%files -n %{name}-es-ES
%defattr(-,root,root,-)
%doc es-ES/*
%{_datadir}/applications/%{name}-es-ES.desktop


%package -n %{name}-fr-FR
Summary: Virtualization Guide
Group: Documentation
Requires: htmlview

%description -n %{name}-fr-FR
The Red Hat Enterprise Linux Virtualization Guide contains
information on installation, configuring, administering, tips,
tricks and troubleshooting virtualization technologies used in Red
Hat Enterprise Linux.

%files -n %{name}-fr-FR
%defattr(-,root,root,-)
%doc fr-FR/*
%{_datadir}/applications/%{name}-fr-FR.desktop


%package -n %{name}-gu-IN
Summary: Virtualization Guide
Group: Documentation
Requires: htmlview

%description -n %{name}-gu-IN
The Red Hat Enterprise Linux Virtualization Guide contains
information on installation, configuring, administering, tips,
tricks and troubleshooting virtualization technologies used in Red
Hat Enterprise Linux.

%files -n %{name}-gu-IN
%defattr(-,root,root,-)
%doc gu-IN/*
%{_datadir}/applications/%{name}-gu-IN.desktop


%package -n %{name}-hi-IN
Summary: Virtualization Guide
Group: Documentation
Requires: htmlview

%description -n %{name}-hi-IN
The Red Hat Enterprise Linux Virtualization Guide contains
information on installation, configuring, administering, tips,
tricks and troubleshooting virtualization technologies used in Red
Hat Enterprise Linux.

%files -n %{name}-hi-IN
%defattr(-,root,root,-)
%doc hi-IN/*
%{_datadir}/applications/%{name}-hi-IN.desktop


%package -n %{name}-it-IT
Summary: Virtualization Guide
Group: Documentation
Requires: htmlview

%description -n %{name}-it-IT
The Red Hat Enterprise Linux Virtualization Guide contains
information on installation, configuring, administering, tips,
tricks and troubleshooting virtualization technologies used in Red
Hat Enterprise Linux.

%files -n %{name}-it-IT
%defattr(-,root,root,-)
%doc it-IT/*
%{_datadir}/applications/%{name}-it-IT.desktop


%package -n %{name}-ja-JP
Summary: Virtualization Guide
Group: Documentation
Requires: htmlview

%description -n %{name}-ja-JP
The Red Hat Enterprise Linux Virtualization Guide contains
information on installation, configuring, administering, tips,
tricks and troubleshooting virtualization technologies used in Red
Hat Enterprise Linux.

%files -n %{name}-ja-JP
%defattr(-,root,root,-)
%doc ja-JP/*
%{_datadir}/applications/%{name}-ja-JP.desktop


%package -n %{name}-kn-IN
Summary: Virtualization Guide
Group: Documentation
Requires: htmlview

%description -n %{name}-kn-IN
The Red Hat Enterprise Linux Virtualization Guide contains
information on installation, configuring, administering, tips,
tricks and troubleshooting virtualization technologies used in Red
Hat Enterprise Linux.

%files -n %{name}-kn-IN
%defattr(-,root,root,-)
%doc kn-IN/*
%{_datadir}/applications/%{name}-kn-IN.desktop


%package -n %{name}-ko-KR
Summary: Virtualization Guide
Group: Documentation
Requires: htmlview

%description -n %{name}-ko-KR
The Red Hat Enterprise Linux Virtualization Guide contains
information on installation, configuring, administering, tips,
tricks and troubleshooting virtualization technologies used in Red
Hat Enterprise Linux.

%files -n %{name}-ko-KR
%defattr(-,root,root,-)
%doc ko-KR/*
%{_datadir}/applications/%{name}-ko-KR.desktop


%package -n %{name}-ml-IN
Summary: Virtualization Guide
Group: Documentation
Requires: htmlview

%description -n %{name}-ml-IN
The Red Hat Enterprise Linux Virtualization Guide contains
information on installation, configuring, administering, tips,
tricks and troubleshooting virtualization technologies used in Red
Hat Enterprise Linux.

%files -n %{name}-ml-IN
%defattr(-,root,root,-)
%doc ml-IN/*
%{_datadir}/applications/%{name}-ml-IN.desktop


%package -n %{name}-mr-IN
Summary: Virtualization Guide
Group: Documentation
Requires: htmlview

%description -n %{name}-mr-IN
The Red Hat Enterprise Linux Virtualization Guide contains
information on installation, configuring, administering, tips,
tricks and troubleshooting virtualization technologies used in Red
Hat Enterprise Linux.

%files -n %{name}-mr-IN
%defattr(-,root,root,-)
%doc mr-IN/*
%{_datadir}/applications/%{name}-mr-IN.desktop


%package -n %{name}-or-IN
Summary: Virtualization Guide
Group: Documentation
Requires: htmlview

%description -n %{name}-or-IN
The Red Hat Enterprise Linux Virtualization Guide contains
information on installation, configuring, administering, tips,
tricks and troubleshooting virtualization technologies used in Red
Hat Enterprise Linux.

%files -n %{name}-or-IN
%defattr(-,root,root,-)
%doc or-IN/*
%{_datadir}/applications/%{name}-or-IN.desktop


%package -n %{name}-pa-IN
Summary: Virtualization Guide
Group: Documentation
Requires: htmlview

%description -n %{name}-pa-IN
The Red Hat Enterprise Linux Virtualization Guide contains
information on installation, configuring, administering, tips,
tricks and troubleshooting virtualization technologies used in Red
Hat Enterprise Linux.

%files -n %{name}-pa-IN
%defattr(-,root,root,-)
%doc pa-IN/*
%{_datadir}/applications/%{name}-pa-IN.desktop


%package -n %{name}-pt-BR
Summary: Virtualization Guide
Group: Documentation
Requires: htmlview

%description -n %{name}-pt-BR
The Red Hat Enterprise Linux Virtualization Guide contains
information on installation, configuring, administering, tips,
tricks and troubleshooting virtualization technologies used in Red
Hat Enterprise Linux.

%files -n %{name}-pt-BR
%defattr(-,root,root,-)
%doc pt-BR/*
%{_datadir}/applications/%{name}-pt-BR.desktop


%package -n %{name}-ru-RU
Summary: Virtualization Guide
Group: Documentation
Requires: htmlview

%description -n %{name}-ru-RU
The Red Hat Enterprise Linux Virtualization Guide contains
information on installation, configuring, administering, tips,
tricks and troubleshooting virtualization technologies used in Red
Hat Enterprise Linux.

%files -n %{name}-ru-RU
%defattr(-,root,root,-)
%doc ru-RU/*
%{_datadir}/applications/%{name}-ru-RU.desktop


%package -n %{name}-si-LK
Summary: Virtualization Guide
Group: Documentation
Requires: htmlview

%description -n %{name}-si-LK
The Red Hat Enterprise Linux Virtualization Guide contains
information on installation, configuring, administering, tips,
tricks and troubleshooting virtualization technologies used in Red
Hat Enterprise Linux.

%files -n %{name}-si-LK
%defattr(-,root,root,-)
%doc si-LK/*
%{_datadir}/applications/%{name}-si-LK.desktop


%package -n %{name}-ta-IN
Summary: Virtualization Guide
Group: Documentation
Requires: htmlview

%description -n %{name}-ta-IN
The Red Hat Enterprise Linux Virtualization Guide contains
information on installation, configuring, administering, tips,
tricks and troubleshooting virtualization technologies used in Red
Hat Enterprise Linux.

%files -n %{name}-ta-IN
%defattr(-,root,root,-)
%doc ta-IN/*
%{_datadir}/applications/%{name}-ta-IN.desktop


%package -n %{name}-te-IN
Summary: Virtualization Guide
Group: Documentation
Requires: htmlview

%description -n %{name}-te-IN
The Red Hat Enterprise Linux Virtualization Guide contains
information on installation, configuring, administering, tips,
tricks and troubleshooting virtualization technologies used in Red
Hat Enterprise Linux.

%files -n %{name}-te-IN
%defattr(-,root,root,-)
%doc te-IN/*
%{_datadir}/applications/%{name}-te-IN.desktop


%package -n %{name}-zh-CN
Summary: Virtualization Guide
Group: Documentation
Requires: htmlview

%description -n %{name}-zh-CN
The Red Hat Enterprise Linux Virtualization Guide contains
information on installation, configuring, administering, tips,
tricks and troubleshooting virtualization technologies used in Red
Hat Enterprise Linux.

%files -n %{name}-zh-CN
%defattr(-,root,root,-)
%doc zh-CN/*
%{_datadir}/applications/%{name}-zh-CN.desktop


%package -n %{name}-zh-TW
Summary: Virtualization Guide
Group: Documentation
Requires: htmlview

%description -n %{name}-zh-TW
The Red Hat Enterprise Linux Virtualization Guide contains
information on installation, configuring, administering, tips,
tricks and troubleshooting virtualization technologies used in Red
Hat Enterprise Linux.

%files -n %{name}-zh-TW
%defattr(-,root,root,-)
%doc zh-TW/*
%{_datadir}/applications/%{name}-zh-TW.desktop



%changelog

* Wed May 14 2008 Christopher Curran ccurran@redhat.com 5.2-11
- New or rewritten sections for installation, troubleshooting, networking and installation
- Various updates for spelling, grammar and language
- Formatting and layout issues resolved
- Updated terminology and word usage to enhance usability and readability

